/* reset */
html,
body {
	height: auto;
}
#searchBox,
#col1,
#col3,
#rootline,
#footer,
#printlink,
#admPanel,
#addGraphic,
#metaNavigation,
#languageNavigation,
#mainNavigation,
ul.browsebox,
.rssLink,
.pageBrowserContainer {
	display: none;
}

#logo img {
	display: block;
}

.layout2 #col2 .content,
#content .content {
	padding: 0;
	margin: 0;
}

body,
.pageOutline,
#box,
#header,
#content {
	background-image: none;
	background-color: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

body,
.pageOutline,
#box,
#header,
#content,
#col2 {
	width: auto;
}
#col2 {
	float: none;
}

#header {
	height: auto;
}
body,
.pageOutline,
#box,
#header,
#content {
	position: static;
}
#content {
	min-height: inherit;
}


/* styling */
body {
	margin: 10px 30px 30px 30px;
}

#logo {
	position: static;
}
.link {
	font-weight: bold;
}
#content {
	padding: 65px 0 0 0;
}
#printFooter sup,
.link sup {
	font-size: 10px;
}
.link sup:before,
#printFooter span.linkCount:before {
	content : "["
}
.link sup:after,
#printFooter span.linkCount:after {
	content : "]"
}
#printFooter h2 {
	margin: 0 0 2px;
	font-size: 93%;
}
#trackLinks ul {
	list-style: none;
}
